uuid: 8b19f578-4aa7-4015-b20e-1deedfe06669
langcode: de
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
id: veranstaltungsfoto
label: Veranstaltungsfoto
description: 'Für Fotos von Veranstaltungen.'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_image_1
field_map:
  name: name
